 # General
 
 file.in.stalayers              = station.layers
 file.in.refprofile             = reference.prf
 file.in.spectrum               = t15asc.4
 file.in.isotope                = isotope.input
 file.in.solarlines             = ../../../../../sfit4_v0.9.4.4/linelist/solar/120621/solar.dat
 file.in.linelist               = 00995.941722-01008.558278.hbin
 file.in.modulation_fcn         = /home/sun/sfit4/layertest/ils_file/modulat.dat
 file.in.phase_fcn              = /home/sun/sfit4/layertest/ils_file/modulat.dat
 
 # Definition for retrieval gases
 
 gas.layers                          = 48
 gas.profile.list                    = O3 H2O O3668 O3686
 gas.column.list                     = CO2 C2H4
 gas.profile.O3.correlation          = F
 gas.profile.O3.logstate             = F
 gas.profile.O3.scale                = 1.0
 gas.profile.O3.sigma                =
 0.20000   0.20000   0.20000   0.20000   0.20000
 0.20000   0.20000   0.20000   0.20000   0.20000
 0.20000   0.20000   0.20000   0.20000   0.20000
 0.20000   0.20000   0.20000   0.20000   0.20000
 0.20000   0.20000   0.20000   0.20000   0.20000
 0.20000   0.20000   0.20000   0.20000   0.20000
 0.20000   0.20000   0.20000   0.20000   0.20000
 0.20000   0.20000   0.20000   0.20000   0.20000
 0.20000   0.20000   0.20000   0.20000   0.20000
 0.20000   0.20000   0.20000   
 gas.profile.H2O.correlation         = F
 gas.profile.H2O.logstate            = F
 gas.profile.H2O.scale               = 1.0
 gas.profile.H2O.sigma               =
 0.1   0.1   0.1   0.1   0.1
 0.1   0.1   0.1   0.1   0.1
 0.1   0.1   0.1   0.1   0.1
 0.1   0.1   0.1   0.1   0.1
 0.1   0.1   0.1   0.1   0.1
 0.1   0.1   0.1   0.1   0.1
 0.1   0.1   0.1   0.1   0.1
 0.1   0.1   0.1   0.1   0.1  
 0.1   0.1   0.1   0.1   0.1 
 0.1   0.1   0.1    
 gas.profile.O3668.correlation         = F
 gas.profile.O3668.scale               = 0.1
 gas.profile.O3668.sigma               =
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   
 gas.profile.O3686.correlation         = F
 gas.profile.O3686.logstate            = F
 gas.profile.O3686.scale               = 0.1
 gas.profile.O3686.sigma               =
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   0.2   0.2
 0.2   0.2   0.2   
 gas.column.CO2.scale               = 1.0
 gas.column.CO2.sigma               = 1.0
 gas.column.C2H4.scale              = 1.0
 gas.column.C2H4.sigma              = 1.0
 
 # Forward model parameters
 
 fw.delnu                    = 0.10000
 fw.lshapemodel              = 0
 fw.solar_spectrum           = T
 fw.pressure_shift           = T
 fw.isotope_separation       = T
 fw.apod_fcn                 = T
 fw.apod_fcn.type            = 4
 fw.phase_fcn                = T
 fw.phase_fcn.type           = 4
 fw.emission                 = F
 
 # Retrieval parameter
 
 rt                          =               T
 rt.lm                       =               F
 rt.lm.gamma_start           =               1.0e5
 rt.lm.gamma_inc             =              10.0
 rt.lm.gamma_dec             =              10.0
 rt.convergence              =             0.1
 rt.max_iteration            =              15
 rt.wshift                   =               T
 rt.wshift.type              =               3
 rt.wshift.apriori           =           0.000
 rt.wshift.sigma             =           0.100
 rt.slope                    =               T
 rt.slope.apriori            =           0.000
 rt.slope.sigma              =           0.100
 rt.curvature                =               F
 rt.curvature.apriori        =           0.000
 rt.curvature.sigma          =           0.100
 rt.phase                    =               T
 rt.phase.apriori            =           0.000
 rt.phase.sigma              =           0.200
 rt.dwshift                  =               F
 
 # Microwindows and their parameters
 
 band                        = 1
 band.1.nu_start             =        1000.000
 band.1.nu_stop              =        1004.500
 band.1.zshift		         =	      T
 band.1.zshift.type          = 1
 band.1.zshift.apriori       =           0.000
 band.1.zshift.sigma         =           0.200
 band.1.beam                 =               0
 band.1.calc_point_space     =       0.500E-03
 band.1.wave_factor          =           1.000
 band.1.max_opd= 180.0000
 band.1.omega= 2.3923
 band.1.apodization_code     = 0
 band.1.gasb                 = O3  C2H4 H2O CO2 O3668 O3686

 sp.snr = 1 2 
 sp.snr.1.nu_start = 1000.85
 sp.snr.1.nu_stop  = 1001.45
 sp.snr.1.snr  = 1.0
 sp.snr.2.nu_start = 1003.16
 sp.snr.2.nu_stop  = 1004.5
 sp.snr.2.snr  = 1.0


 out.level= 1
 out.smeas_matrix = T
 
 out.gas_spectra= T
 out.k_matrix= T
 out.ak_matrix= T
 out.g_matrix= T
 out.sa_matrix= T
 out.retprofiles= T
 out.aprprofiles= T
 file.out.ak_matrix= ak.out
 file.out.k_matrix= k.out
 file.out.g_matrix= g.out
 file.out.kb_matrix= kb.out
 file.out.sa_matrix= sa.out
 file.out.retprofiles= rprfs.table
 file.out.aprprofiles= aprfs.table
 file.out.summary= summary
 file.out.ab_matrix             = AB.out
 file.out.smeas_matrix          = SMEAS.out
 file.out.pbpfile               = pbpfile
 
 kb= T
 kb.temperature= T
 kb.slope= T
 kb.curvature= T
 kb.solshft= T
 kb.solstrnth= T
 kb.phase= T
 kb.dwshift = F
 kb.wshift = T
 kb.apod_fcn = F
 kb.phase_fcn = F
 kb.zshift= T
 kb.sza= T
 kb.omega= T
 kb.max_opd= T
 kb.line = T
 kb.line.type = 1
 kb.line.gas = O3
